[Info] 1.15 Unterstützung

Du musst dich registrieren oder dich anmelden, um alle Bereiche zu sehen und schreiben zu können.
  • Hi Leute,


    wir unterstützen nun auch die neue Minecraft Version 1.15. Das heißt, ihr könnt nun auch mit einem 1.15 Client auf unseren Server joinen. Jedoch läuft unser Server nativ auf der Version 1.8.8. Dies bedeutet, dass ihr zwar mit der neuen Version spielen könnt, aber die neuen Features und Blöcke nicht verwenden könnt.


    Wie immer gilt, dass alle Unterstützungen über die native Version hinaus mit Bugs versehen sein können. Dies gilt jetzt insbesondere, da die Version sehr neu ist. Da nicht alle Bugs immer und einfach gelöst werden können, empfehlen wir, mit der Version 1.8.9 zu spielen.


    MfG - UltimateBuild | xXCYANIDEXx

    Gestern noch zu blöd, den Computer einzuschalten, heute schon die eigene Homepage. :D


    CYANIDE.gif